Subject: Re: bug#21690: (/ N) should return the reciprocal of N

From: Paul Eggert <[email-masked]>
Date: Tue, 20 Oct 2015 18:24:05 -0700

No further comment, so I installed the patch as master commit 
e9af822ac3ddf9644aa4a68e56b0580e133449b2 and am marking this as done.